@charset "utf-8";
/* CSS Document */

@charset "utf-8";
/* CSS Document */


#containingBlock {

  width:100%;
}
#ClearIconeDesVideos {
	clear: both;
}

/*PuceBlog.ul {
	position:relative;
	float: left;
	width: 30%;;
	list-style-type: square;
	z-index:2;
} */

ul {
 padding:0;
 margin:0;
 list-style-type:square;
 }



.IconeDesVideos {
	position:relative;
	float: left;
	margin-top:-1%;
	margin-left:1%;
	padding-bottom:3%;
	width: 30%;
	z-index:2;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 10px;
	margin-top:20%;
    height: 0; 
	overflow: hidden;
	clear: both;
	
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#BackgroundPhotos {
	background-image:url(../images/LigneTransitionInformations.png);
	background-repeat:no-repeat;
	margin-left:-48%;
	margin-bottom:3%;
}
#TextePhotos {
	margin-left:1%;
}
#EnPhotos {
	margin-top:2%;
	margin-left:-48%;
	width:180%;
}
#EnMots {
	margin-top:2%;
	margin-left:-48%;
}
#ImageBackground {
	background-image:url(../images/LigneTransitionInformations.png);
	background-repeat:no-repeat;
	margin-bottom:1%;
}
#TexteImageBackground {
	margin-left:.5%;
}
#TexteFacebook {
	font-family:CaviarDreamsBold;
	color:#666;
	font-size: .85vw;
	position:absolute;
	text-align:justify;
	font-size-adjust:inherit;
	float:left;
	clear: both;
	margin-top:15%;
	margin-left:13%;
	width: 80%;
	display: block;
}
#LogoMartine {
	position:absolute;
	text-align:justify;
	font-size-adjust:inherit;
	float:left;
	clear: both;
	margin-top:23%;
	margin-left:1%;
	width: 8%;
	display: block;
}
#LogoBlog {
	position:absolute;
	text-align:justify;
	font-size-adjust:inherit;
	float:left;
	clear: both;
	margin-top:35%;
	margin-left:1%;
	width: 9%;
	display: block;
}
#ImageCelluleInformations {
	position:absolute;
    width:26%;
	clear: both;
	float: left;
	margin-top: 28%;
	margin-left:63%;
	display: block;
}
#LogoFacebook {
	position:absolute;
	text-align:justify;
	font-size-adjust:inherit;
	float:left;
	clear: both;
	margin-top:12%;
	margin-left:1%;
	width: 7%;
	display: block;
}


#Image_bas_saviez_vous {
	position:absolute;
	clear: both;
	float: left;
	margin-top:32.3%;
	margin-left: 15%;
	width: 15%;
	display: block;
}
#Ligne_bas_saviez_vous {
	position:absolute;
	clear: both;
	float: left;
	margin-top:29.36%;
	margin-left: 4%;
	width: 100%;
	display: block;
}
#LogoUqam_saviez_vous {
	position:absolute;
	clear: both;
	float: left;
	margin-top:35%;
	margin-left: 66%;
	width: 10%;
	display: block;
}
